<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<link href="loginIframe.css" rel="stylesheet" type="text/css">
<script><!--
/* Script removed by snapshot save */
--></script>

<script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script>
<script><!--
/* Script removed by snapshot save */
--></script>
<script type="text/javascript" src="loginIframe.min.js"></script>
<script type="text/html" id="loginWidgetTmpl"><!--
--></script>
<script type="text/html" id="signupWidgetTmpl"><!--
--></script>

<script><!--
/* Script removed by snapshot save */
--></script>
<script type="text/ssJson" id="loginParams"><!--
--></script>
<script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script>
</head>
<body class="signinBody">
<div style="display: block;" id="signin_box"><div class="signUpBoxWrapper">   <div class="signupopupbox sdModal">    <div class="positionRelative">     <div class="signupopinner positionAbsolute">      <a class="closepopup" tabindex="12" id="close-pop" href="javascript:void(0);">       <img alt="" src="close_signup.png">      </a>     </div>     <ul class="headtabs positionAbsolute">      <li style="margin-left: -40px"><a class="active" href="javascript:void(0);" id="log" tabindex="7">Register</a></li>      <li><a href="javascript:void(0);" id="sig" tabindex="8">Login</a></li>     </ul>     <div class="clear"></div>    </div>    <div style="overflow : hidden;">     <div id="tabSlideWrapper" class="slider lfloat">      <div style="display: block;" id="tab1" class="signininner2 tabContainer">       <div class="equalHeightColumns">        <div class="lfloat signupSide signininner positionRelative">         <div class="title"><div style="color: rgb(3, 72, 130); font: 23px Calibri; padding: 15px 

0px 0px;">

Participate Now and Stand a Chance to Win!
</div>

<div style="color: rgb(117, 24, 6); padding: 4px 0px 12px; font: bold 

15px Calibri;"></div></div>         <div class="img">          <img src="loginbanneapr15.png">         </div>         <div class="disclaimer">          <div style="margin: 0px; padding: 12px 0px; font: 12px/23px Calibri; 

color: rgb(51, 51, 51);">   
        <ol>
        <li>Exciting Prizes up for Grabs</li>
        <li>To know more<u><a href="http://www.snapdeal.com/p/review-contest?utm_source=login&amp;utm_medium=web&amp;utm_campaign=login" target="_parent"> <strong>Click Here</strong></a></u></li>
        </ol> </div>         </div>        </div>        <div class="lfloat greyBorder"></div>        <div class="signUpRight ">         <div class="overhid" style="width : 360px;">         <div style="margin-left: 0px;" class="slider lfloat" id="regSlideWrapper">          <div class="signininner positionRelative">           <form novalidate="novalidate" method="post" id="phoneNumberForm">            <span class="signinheads fnt15" style="width:auto;font-weight: bold;padding-left:0px;">Please enter your mobile no:</span>            <input name="j_number" placeholder="Enter Mobile No." maxlength="10" size="20" title="Mobile No." tabindex="1" class="login-text  login-input-white fnt13" onmouseout="" type="text">            <div>             <label for="j_number" generated="true" class="error"></label>            </div>            <div class="pad_4_btm fnt13 txtGrey beAssuredMessage" style="line-height:16px; padding-right: 50px; margin-top: 4px;" align="left">             On registration you are automatically subscribed for marketing promotions            </div>            <p class="pad_4_btm pad_4_top fnt12 txtGrey" style="line-height:16px;">                        </p>            <div>                <!-- <input _tmplitem="1"  type="submit" tabindex="5" value="Continue" class="signinContinue " />  -->                <button type="submit" tabindex="5" class="signinContinue buyBlueButton">                    Continue <span class="semiRightArrow"></span>                </button>            </div>            <p class="pad_4_btm fnt13 txtGrey beAssuredMessage"><img alt="" src="lock.png" align="absbottom">   Be assured, we do not share your information</p>           </form>          </div>          <div class="popup-form">           <div class="signininner positionRelative border">            <div class="sign-in-using fnt13">             Now choose your preferred mode of signup            </div>            <div class="signupIconsWrapper mar_15_top mar_15_btm">             <span onclick="" class="social-web-left">             <a href="javascript:void(0);">                         <span class="facebookBtnIcon"><i class="facebookIcon"></i></span><span class="facebookBtnText" style="width:186px;">SIGN UP WITH FACEBOOK</span>                         </a>             </span>             <!-- <span _tmplitem="1"              onclick="return window.widget.rpxLogin('https://snapdeal.rpxnow.com/openid/start?openid_identifier=https%3A%2F%2Fwww.google.com%2Faccounts%2Fo8%2Fid&amp;token_url=https://www.snapdeal.com/login_security_check?source=google');"             class="social-web"><a _tmplitem="1"  href="javascript: void(0)"><img _tmplitem="1"  alt=""             src="https://i3.sdlcdn.com/img/signup/googleButt.jpg"></a></span> -->             <!--<span _tmplitem="1"              onclick="return window.widget.rpxLogin('https://snapdeal.rpxnow.com/openid/start?openid_identifier=http%3A%2F%2Fme.yahoo.com%2F&amp;force_reauth=true&amp;display=popup&amp;token_url=https://www.snapdeal.com/login_security_check?source=yahoo');"             class="social-web"><a _tmplitem="1"  href="javascript: void(0)"><img _tmplitem="1"  alt=""             src="https://i2.sdlcdn.com/img/signup/yahooButt.jpg"></a></span>-->             <div class="clear"></div>            </div>            <div class="clear"></div>                       <div class="seperation">             <div class="orBlock round rounded-corners">OR</div>             <div class="line"></div>            </div>           </div>           <div style="height : 20px " class="genError mar_10_top">            <div id="ajaxSignupResponse" style="padding-left: 18px;" class="error lfloat"></div>            <span class="backtologin rfloat pad_10_left">                             <a class="fnt11" onclick="" href="javascript:void(0);">back</a>                           </span>           </div>           <form method="post" id="ajaxSignup" action="" style="margin-left:6px;">            <div class="popup-form-row">             <div class="leftside">              <label for="j_username_new" class="signinheads fnt14" style="margin-top:8px;">Email Id:</label>             </div>             <div class="inputDiv">              <input id="j_username_new" name="j_username" placeholder="eg. xyz@gmail.com" title="username" tabindex="1" class="login-text  white-text signup-email-input fnt13" type="text">             </div>            </div>            <div class="popup-form-row">             <div class="leftside">              <label for="j_password" class="signinheads fnt14" style="margin-top:5px;">Password:</label>             </div>             <div class="inputDiv">              <input id="j_password" name="j_password" value="" title="password" tabindex="2&quot;" class="login-text fnt11 sign-input-pass" type="password">             </div>            </div>            <div class="popup-form-row">             <div class="leftside">              <label for="j_confpassword" class="signinheads fnt14">Confirm Password:</label>             </div>             <div class="inputDiv">              <input id="j_confpassword" name="j_confpassword" value="" title="password" tabindex="3" class="login-text fnt11 sign-input-pass" type="password">             </div>            </div>            <div class="popup-form-row">              <div class="leftside">               <span class="signinheads fnt14">Gender:</span>              </div>              <div class="inputDiv" style="margin-left: -1px;">               <label>                <input name="j_gender" value="m" title="gender" tabindex="4" class="" type="radio">                Male               </label>               <label>                <input name="j_gender" value="f" title="gender" tabindex="4" class="" type="radio">                Female                </label>               <div><label for="j_gender" style="display:none;" class="error">Please select gender</label></div>              </div>                         </div>            <div class="popup-form-row"><input name="ajax" value="true" type="hidden">             <input id="CSRFToken" name="CSRFToken" value="" type="hidden">            </div>            <div class="popup-form-row overhid" style="margin-top:5px;">             <div class="leftside">                          <span class="signinheads fnt14"> </span>                 </div>             <div class="inputDiv">              <span class="signupbtn  lfloat">                <a href="javascript:void(0);">               <!--<input _tmplitem="1"  type="submit" id="signup_submit" value="" tabindex="5" onclick="return window.widget.signupFormValidate();"> -->               <button class="buyBlueButton" type="submit" id="signup_submit" tabindex="5" onclick="">                     Submit <span class="semiRightArrow"></span>                  </button>               </a>              </span>             </div>                </div>            <div style="margin-bottom: 30px; margin-top:8px;" class="txtCenter">             <p class="pad_10_btm fnt13 txtGrey"><img alt="" src="lock.png" align="absbottom">   Be assured, we do not share             your information</p>            </div>           </form>          </div>         </div>         </div>       </div>       <div class="clear"></div>      </div>      <div class="bottomText pad_4_btm fnt11 txtGrey">       <span><a target="_blank" href="https://www.snapdeal.com/partners/promocode">How to use a promo code?</a></span> | <span><a target="_blank" href="https://www.snapdeal.com/info/termsOfUse">T&amp;Cs</a></span>       <div class="rfloat fnt12">Already a member with us? <a href="javascript:void(0);" onclick="">Login &gt;</a></div>      </div>     </div>          <div style="display: none;" id="tab22" class="signininner2 tabContainer">       <div class="lfloat signupSide signininner positionRelative">        <div class="title"><div style="color: rgb(3, 72, 130); font: 23px Calibri; padding: 15px 

0px 0px;">

Participate Now and Stand a Chance to Win!
</div>

<div style="color: rgb(117, 24, 6); padding: 4px 0px 12px; font: bold 

15px Calibri;"></div></div>        <div class="img">         <img src="loginbanneapr15.png">        </div>        <div class="disclaimer">         <div style="margin: 0px; padding: 12px 0px; font: 12px/23px Calibri; 

color: rgb(51, 51, 51);">   
        <ol>
        <li>Exciting Prizes up for Grabs</li>
        <li>To know more<u><a href="http://www.snapdeal.com/p/review-contest?utm_source=login&amp;utm_medium=web&amp;utm_campaign=login" target="_parent"> <strong>Click Here</strong></a></u>
        </li></ol> </div>        </div>       </div>        <div class="lfloat greyBorder"></div>       <div class="lfloat signUpRight rightSideWidth">              <div class="signininner positionRelative">         <div class="sign-in-using fnt13">LOGIN USING</div>         <div class="signupIconsWrapper mar_15_top mar_15_btm txtLeft">          <span onclick="" class="social-web-left ">           <a href="javascript:void(0);">                 <!-- <img _tmplitem="1"  alt="" src="https://i4.sdlcdn.com/img/signup/facebookButt.jpg">   -->                   <span class="facebookBtnIcon"><i class="facebookIcon"></i></span><span class="facebookBtnText">LOGIN WITH FACEBOOK</span>                             </a>           </span>           <span onclick="" class="social-web"><a href="javascript:void(0);">           <!-- <img _tmplitem="1"  alt="" src="https://i3.sdlcdn.com/img/signup/googleButt.jpg">  -->           <span class="googleBtnIcon"><i class="googleIcon"></i></span>           </a></span>         </div>         <div class="clear"></div>         <div>          <p class="pad_4_btm fnt13 txtGrey" style="margin-top:0px;"><img style="vertical-align:-2px;" alt="" src="lock.png" align="absbottom">   Be assured, we do not share your information</p>         </div>         <div class="seperation">          <div class="orBlock round">OR</div>          <div class="line"></div>         </div>        </div>                <div class="logInFormContainer">              <div class="logInFormWrapper" style="display:none">        <div class="error" id="ajaxSigninResponse"></div>    <div style="display: none" class="error" id="prevSource">You have    signed up through <strong><span id="pSource"></span></strong>. Please    click the same icon to login again.</div>    <form novalidate="novalidate" action="" class="loginParts" id="ajaxSignin" method="post"><span class="signinheads fnt14">Email Id:</span>     <div class="inputDiv">     <input class="login-text  login-input-white fnt13" tabindex="1" title="username" size="20" placeholder="eg. xyz@gmail.com" name="j_username" id="j_username" type="text">     </div>     <span class="signinheads fnt14 mar_5_top">Password:</span>     <div class="inputDiv">      <input class="login-text  fnt13" tabindex="2" title="password" value="" name="j_password" id="j_password" type="password">      <label for="j_password" id="invalidPassword" generated="true" class="error" style="display: inline;">Please provide a password</label>     </div>    <div class="clear"></div>    <span class="signinheads fnt14"> </span>    <div class="inputDiv" style="margin-left : 0px;">     <input style="float: left;" tabindex="4" value="1" name="_spring_security_remember_me" id="remember" checked="checked" type="checkbox"><input value="true" name="ajax" type="hidden">     <label style="padding-top: 3px; margin: 0px;margin-left:4px;" class="rememberme" for="remember">Remember me on this computer.</label>    </div>    <div class="clear"></div>    <span class="signinheads fnt14"> </span>    <div class="inputDiv">     <span class="forgottext mar_5_top"><a onclick="" class="forgottxt fnt13" href="javascript:void(0);" tabindex="3">Forgot your password ?</a></span>    </div>    <div class="clear"></div>    <span class="signinheads fnt14"> </span>    <div class="inputDiv">     <span class="signupbtn lfloat">      <a href="javascript:void(0);">       <!--<input _tmplitem="1"  type="submit" onclick="return window.widget.loginFormValidate();" tabindex="5" value="" id="signin_submit"> -->               <button class="buyBlueButton" type="submit" onclick="" tabindex="5" id="signin_submit">                    Submit <span class="semiRightArrow"></span>                </button>                    </a></span>    </div>    <div style="display: block;margin-top: 40px;">*By clicking the Submit button you are accepting the <a href="http://www.snapdeal.com/info/termsOfUse">Terms &amp; Conditions</a> of Snapdeal</div>    </form>    </div> <!-- logIn form Wrapper end -->    <div class="logInByEmailDiv">           <button type="button" id="logInByEmailBtn" class="logInByEmailBtn">USE EMAIL ADDRESS</button>    </div>    </div> <!-- logIn form conatiner end -->        <div id="forgotPasswordDiv" class="hidden loginParts">         <div class="signininner2 resetbox">             <div style="padding-bottom:5px;">               <span class="resethead lfloat fnt16">Reset Password</span>                <span class="backtologin rfloat pad_10_left fnt13">                <a class="fnt11" href="javascript:void(0);" tabindex="3" onclick="">back to login</a>               </span>               <div class="clear"></div>             </div>              <span class="resettext pad_15_top pad_15_btm fnt12">Enter the e-mail address associated with your account, and then click Continue. We'll email you a link to a page where you can easily create a new password.</span>                 <span class="signinheads fnt14" style="margin-top:8px;">Email Id:</span>              <form novalidate="novalidate" id="forgotPasswordNavigation" name="forgotPasswordNavigation" method="post" action="">               <input style="margin-bottom:8px;" tabindex="1" class="login-text fnt13" placeholder="Enter email to reset it" name="fp_email" id="fp_email" autocomplete="off" type="text">               <div class="clear"></div>               <label id="forgotPasswordNavigationResponse" for="fp_email" generated="true" class="error" style="display: none;margin-left: 100px;">Please enter a valid email address</label>               <div class="clear"></div>                 <input style="display:none;" type="text">                                  <div class="signinbottom">                <span class="signinheads fnt14"> </span>                <span class="signupbtn" tabindex="2">                                <!--  <input _tmplitem="1"  type="submit" value="" class="signinContinue"/> -->                    <button type="submit" tabindex="2" class="signinContinue buyBlueButton" style="margin-top:15px;">                    Continue <span class="semiRightArrow"></span>                </button>                                 </span>               </div>              </form>              </div>        </div>        <div id="forgotPwdSuccess" class="hidden loginParts">         <div class="signininner2" style="display:block;">          <div class="pad_5_btm">           <span class="resethead lfloat fnt16 ">Check your e-mail</span>            <span class="backtologin rfloat pad_10_left fnt13" onclick="">            <a class="fnt11" href="javascript:void(0);">back to login</a>           </span>           <div class="clear"></div>          </div>                <span class="resettext pad_15_top pad_15_btm fnt12">                 If the e-mail address you entered <span class="idmail"></span> is associated with a customer account in our records, you will receive an e-mail from us with instructions for resetting your password. If you dont receive this e-mail, please check your junk mail folder or visit our Help pages to contact Customer Service for further assistance.                 </span>                 </div>              </div>        </div>        <div class="clear"></div>      <div class="bottomText pad_4_btm fnt11 txtGrey">       <div class="rfloat">New user ? <a href="javascript:void(0);" onclick="">Register &gt;</a></div>       <div class="clear"></div>      </div>    </div>         </div>    <div class="clear"></div>    </div>   </div> </div></div>

</body></html>